WordPress.org

Support

Support » Plugins and Hacks » New version: Localized, restrict users via capability, CSRF fix

New version: Localized, restrict users via capability, CSRF fix

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘New version: Localized, restrict users via capability, CSRF fix’ is closed to new replies.